How to install libldb-dev on Debian 9 (Stretch)